ol , ul{
	padding-right: 15px;
	padding-left:0px;
}
@font-face{
	font-family:'Expo-Arabic-Book';
	src:url('https://uaesportsforall.ae/wp-content/uploads/2026/08/Expo-Arabic-Book.ttf') format("truetype"); 
}
@font-face{
	font-family:'Tajawal';
	src:url('https://uaesportsforall.ae/wp-content/uploads/2026/08/Tajawal-Regular.ttf') format("truetype"); 
}

.rtl :is(body,p, a, div, span, button, td, input, textarea, input::placeholder, textarea::placeholder , select , option){
	font-family: "Tajawal", Sans-serif !important;
	font-size: 15px;
}
.rtl h1, h2, h3, h4, h5, h6 , .custom-label .title , .ar-web .ar-lang , .elementor-nav-menu--main .elementor-item , .top-header span.elementor-icon-list-text , .rtl .elementskit-info-box-title , .rtl .elementor-post__title a , .rtl .elementskit-info-box-title , .rtl .elementor-nav-menu li a , .rtl .twae-title , .rtl .club-sports li , .rtl .eael-filter-gallery-control li , .rtl .elementor-widget-n-tabs .e-n-tab-title-text , .rtl .ff-default .ff-el-input--label label , .rtl button.ff-btn.ff-btn-submit.ff-btn-md.ff_btn_style , .rtl .eservices-section .box-body p{
	font-family: "Expo-Arabic-Book", Sans-serif !important;
	line-height:1.3em !important;
}
.rtl span.elementor-button-text {
	font-family: 'Expo-Arabic-Book' !important;
	font-size: 15px;
}
.rtl .en-web{
	display: block !important;
}
.rtl .en-show{
	display: none !important;
}
.rtl .ar-show{
	display: block !important;
}
.rtl .ar-web{
	display: none !important;
}
.rtl .ekit-wid-con .icon.icon-right-arrow1::before, .rtl .icon.icon-right-arrow1::before {
	content: "\e875" !important;
}

/* header */
.rtl .elementor-nav-menu li a , .top-header span.elementor-icon-list-text{
	font-size:14px !important;
}
.rtl .elementor-nav-menu .home-icon a {
	font-size: 0 !important;
}
.rtl .menu-item-home > a::before {
	margin-right: 0px;
	margin-left: 8px;
}
.rtl .home-icon {
	margin-left: 20px !important;
	margin-right: 0px !important;
}
.rtl .en-web a.ar-lang {
	font-family: "DM Sans", Sans-serif !important;
}
/* home */
.rtl .elementskit-infobox .elementskit-box-header .elementskit-info-box-icon {
	margin: 0px 0px 0px 25px !important
}
.rtl .event-loop .elementskit-box-content.ekit-image-box-body-inner{
	text-align:right;
}
.rtl .home-banner:before{
	background-image: linear-gradient(-90deg, #000000 0%, #241F2100 80%) !important;
}
.rtl #achievements ul li::before {
	right: 0;
	left: auto;
}
.rtl #achievements ul li {
	padding-right: 25px;
	padding-left:0 !important;
}
.rtl span.elementor-counter-number , .rtl span.elementor-counter-number-suffix {
	font-size: 30px;
}
/* footer */
.footer-number {
	border-width: 0px 0px 0px 1px !important;
	padding: 0px 0px 0px 70px !important;
}
.footer-number p.elementor-icon-box-description {
	direction: ltr;
}
.elementor-field-group.e-form__buttons.elementor-md-30 {
	justify-content: flex-start;
}
/* clubs */
.clubs .elementor-icon-list-text {
	direction: ltr;
	padding-right: 5px;
}
.rtl .club-sports li {
	padding: 3px 12px;
	font-size: 13px;
}
/* general */
.rtl svg.e-font-icon-svg.e-fas-external-link-alt{
	rotate: -90deg !important;
}
/* form */
.rtl .ff-el-group.ff-el-repeater.js-repeater > .ff-el-input--label{
	text-align:right;
}
.rtl .select-arrow {
	left: 18px;
	right:auto !important;
}
/* timeline */
.twae-title , .twae-description {
	text-align: right !important;
	justify-content: flex-start !important;
}
/* single posts */
.rtl .elementor-post__text {
	text-align: right;
}

@media(max-width:767px){
	.rtl .home-banner:before{
		background-image: linear-gradient(-90deg, #000000 30%, #241F2100 100%) !important;
	}
}